Bug 688368 - Support RHEL HA on VMware with iSCSI based storage + fence_scsi
Support RHEL HA on VMware with iSCSI based storage + fence_scsi
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cluster (Show other bugs)
6.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Toure Dunnon
Cluster QE
: FutureFeature, TestOnly
Depends On:
Blocks: RHELHA-VMware 693781
  Show dependency treegraph
 
Reported: 2011-03-16 17:37 EDT by Perry Myers
Modified: 2011-06-14 11:31 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 688384 (view as bug list)
Environment:
Last Closed: 2011-05-19 08:54:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2011-03-16 17:37:09 EDT
Description of problem:
Need full testing of RHEL HA on top of VMware/vCenter 4.x+ when the guest cluster uses iSCSI for shared storage and fence_scsi as the I/O fencing agent.
Comment 7 errata-xmlrpc 2011-05-19 08:54:50 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0537.html

Note You need to log in before you can comment on or make changes to this bug.